Module org.firebirdsql.jaybird
Package org.firebirdsql.jdbc.field

# Interface BlobListenableField

All Known Implementing Classes:
  `FBLongVarCharField`

@InternalApi @NullMarked public interface BlobListenableField
Field which expects a blob listener.

Since:
  5
Author:
  Mark Rotteveel

## Method Summary

Modifier and Type
Method
Description
`void`
`setBlobListener(FBObjectListener.BlobListener blobListener)`
Sets the blob listener of the field.

## Method Details

### setBlobListener

void setBlobListener(FBObjectListener.BlobListener blobListener)
Sets the blob listener of the field.

Parameters:
  `blobListener` - blob listener